# Uses of Class
com.sun.jdi.connect.spi.TransportService.Capabilities

Packages that use TransportService.Capabilities
Package
Description
com.sun.jdi.connect.spi
This package comprises the interfaces and classes used to develop new `TransportService` implementations.

- ## Uses of TransportService.Capabilities in com.sun.jdi.connect.spi

  Methods in com.sun.jdi.connect.spi that return TransportService.Capabilities
  Modifier and Type
  Method
  Description
  `abstract TransportService.Capabilities`
  TransportService.`capabilities()`
  Returns the capabilities of the transport service.